
Processing Tool - Bug #474

Als Tool: Incorrect report record

05/26/2022 05:06 PM - zhouxuan

Status: Validated Start date: 05/26/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220630_validate_ok_1.2.5

Scope: Software Delivered version:  

Site: China_Atos   

Description

Incorrect report record

1.For some documents, the link is not in the selected UDD.

2.Report to warning. But there is also a line of pass

Expected result: no pass. If there is warning, report warning directly

zhouxuan_reopen_20220622_1.2.2

一些有warning的仍然有pass   see1.png

Zhouxuan_20220630_validate_ok_1.2.5

History

#1 - 06/01/2022 09:40 AM - hwyang

- Status changed from Reserved to Opened

- Priority changed from Minor to Major

#2 - 06/10/2022 05:56 PM - hwyang

- Assignee changed from hwyang to zzy

#3 - 06/21/2022 06:16 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.3

#4 - 06/22/2022 02:58 PM - zhouxuan

- File 1.png added

- Description updated

- Status changed from Completed to Opened

#5 - 06/24/2022 02:15 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.4

#6 - 06/30/2022 05:42 PM - zhouxuan

- Description updated
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.3
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.4


- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220630_validate_ok_1.2.5

Files

bug1.png 84 KB 05/26/2022 zhouxuan

1.png 75.6 KB 06/22/2022 zhouxuan
